<!DOCTYPE html>
<!--
  ~ Copyright (c) 2017 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see &lt;http://www.gnu.org/licenses/&gt;.
  -->
<html>
<head>
  <link rel="openid2.provider" href="{{ auth_endpoint }}">
  {{> template/part/head.mustache }}
</head>
<body class="pushable">
	<div class="pusher">
		<div class="ui container framed">
			{{> template/part/menu.mustache }}
			<div class="ui centered two columns stackable grid">
				<div class="ui ten wide left aligned footer-margin column">
					<h1>This is an OpenID discovery page</h1>
					<div class="ui container">
						It contains magical data for third-party servers to work.
						You should probably provide this URL to the third-party service you wish to authenticate to.
					</div>
				</div>
				<div class="ui four wide column">
					{{> template/part/counters.mustache }}
				</div>
			</div>
		</div>
		{{> template/part/footer.mustache }}
	</div>
</html>